/* Class = "NSTextFieldCell"; title = "Password request text"; ObjectID = "54"; */
"54.title" = "Password request text";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "55"; */
"55.title" = "続ける";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "56"; */
"56.title" = "停止";

/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "58"; */
"58.title" = "すべてに適用";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Default Encoding (Recommended)"; ObjectID = "63"; */
"63.title" = "デフォルトエンコーディング（推奨）";

/* Class = "NSTextFieldCell"; title = "Password Encoding:"; ObjectID = "68"; */
"68.title" = "パスワードのエンコーディング：";
